@font-face {
              font-family: Cooper Black;
              src: url(coop.ttf);
            }

@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono&display=swap');

body {
    margin: 0;
    padding: 0;
    background: #E8A5AF;
}

.header {
  margin: 0;
  padding: 0;
  background: #23615C;
  width: 100%;
  font-family: 'Roboto Mono', monospace;
  height: 75px;
  position: fixed;
  top: 0;
  box-shadow: 0 3px #133633;
}

.tinylogo  {
  box-sizing: border-box;
  height: 75px;
  width: auto;
  float: left;
  margin: 0;
  padding: 20px;
}

.nav {
  overflow: hidden;
}

.nav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  height: 75px;
  line-height: 75px;
  text-decoration: none;
  font-size: 17px;
  padding: 0 15px;
  background: #23615C;
}

.nav a:hover {
  background-color: #133633;
}

.nav a.active {
  background-color: #133633;
  color: white;
}

.nav .icon {
  display: none;
  background: #23615C;
}

@media screen and (max-width: 800px) {
  .nav a {
    display: none;
  }
  .nav a.icon {
    float: right;
    display: block;
  }
  .nav a.icon:active {
    background: #23615C;
  }
}

@media screen and (max-width: 800px) {
  .nav.responsive {
    position: relative;
  }
  .nav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .nav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

.hero {
  padding: 2em 0 0 0;
  max-width: 700px;
  width: 90%;
  margin: 0 auto;
}

.hero h1 {
  font-size: 75px;
  line-height: 1em;
}

.hero .depot {
  display: block;
  padding: 1.5em 0 0 0;
}

.hero .map {
  display: block;
  box-sizing: border-box;
  border-style: solid;
  border-width: 2em 2em 3em 2em;
  border-color: #fff;
  max-width: 500px;
  box-shadow: 10px 10px 0 #566;
  margin: 1em auto 0 auto;
  background-color: #fff;
}

.hero .map img {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: none;
  height: auto;
  width: 100%;
  display: block;
}

.hero .map img.writing {
  display: block;
  width: 60%;
  margin: 0 auto;
  padding: 20px 0 0 0;
}

.hero .map .acutalmap, .hero .map .acutalmap img {
  background: #E8A5AF;
}

.page {
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
  padding: 1em 0;
}

.page_contact {
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
  padding: 1em 0;
}

.page_contact p a {
  color: #23615C;
}

.page_contact p a:hover {
  color: #133633;
}

iframe {
    width: 90%;
    display: block;
    margin: 120px auto 0 auto;
    padding: 0;
    height: 75vh;
    overflow: hidden;
    border: 20px solid #999;
}

.content {
    margin: 79px 0 0 0;
    padding: 0;
}

.content .hero h1.nomptontext {
  padding: 0 0 3vw 0;
  font-size: 4em;
  margin: 0;
}

.hero .n {
  font-size: 1.75em;
}

.squiggle {
  display: block;
  max-height: 300px;
  margin: 2em auto;
}

h1.tighttext {
  line-height: .9em;
  font-size: 4em;
  width: 90%;
  margin: 0 auto;
}

.clear {
    height: 0;
    margin: 0;
    padding: 0;
    clear: both;
}

.header .logo {
    display: block;
    width: 95vw;
    max-width: 800px;
    margin: 2em auto 0 auto;
}

.leftimg {
  float: left;
  margin: 2.25em 1em 0 1em;
  display: block;
  width: 45%;
  max-width: 300px;
  border-width: 2em 2em 2em 2em;
  border-color: #fff;
  border-style: solid;
  box-shadow: 5px 5px 0 #566;
}

.leftimg p {
  background: #fff;
  padding: 1em 0;
  text-align: center;
}

.leftimg img {
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
}

.rightimg {
  float: right;
  margin: 2.25em 1em 0 1em;
  display: block;
  width: 55%;
  max-width: 350px;
  border-width: 2em 2em 2em 2em;
  border-color: #fff;
  border-style: solid;
  box-shadow: 5px 5px 0 #566;
}

.rightimg p {
  background: #fff;
  padding: 1em 0;
  text-align: center;
}

.rightimg img {
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
}

.arrowleft {
  float: left;
  width: 45%;
}

.arrowdown {
  float: left;
  height: 15em;
  padding: 0 0 0 7em;
}

@media screen and (max-width: 800px) {
  .leftimg, .rightimg {
    float: none;
    margin: 2em auto 0 auto;
    width: 75%;
    max-width: 400px;
  }

  .arrowdown {
    float: none;
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 75%;
    max-width: 325px;
  }

  .arrowleft {
    display: block;
    float: none;
    margin: 0 auto;
    width: 75%;
    max-width: 300px;
  }
}

.page_title {
    display: block;
    margin: 0 auto;
    font-family: 'Cooper Black', serif;
    text-align: center;
    font-size: 12vw;
    color: #fff;
}

.subtext {
    display: block;
    font-family: 'Roboto Mono', monospace;
    width: 100%;
    margin: 0 auto;
    padding: 0 0 1em 0;
    text-align: center;
    font-weight: 400;
    font-size: 18pt;
}

#top {
    padding: 0 0 .5em 0;
    margin: 0;
    font-size: 14pt;
}

.readers .propertyphoto {
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 75%;
}

.subtext .tm {
    vertical-align: bottom;
    line-height: 4pt;
    font-size: 10pt;
  }

h1 {
    font-family: 'Cooper Black', sans-serif;
    text-align: center;
    margin: 0 0 .25em 0;
    padding: 0;
    font-size: 4em;
    color: #fff;
    line-height: .95em;
}

h1 .tm {
  font-family: sans-serif;
  vertical-align: bottom;
  line-height: .8em;
  font-size: .3em;
  height: auto;
}

h2 {
  display: block;
  width: 90%;
  font-family: 'Cooper Black', sans-serif;
  text-align: left;
  margin: 0 auto;
  padding: 1em 0 .5em 0;
  font-size: 2.5em;
  color: #fff;
  line-height: .85em;
}

p {
    display: block;
    box-sizing: border-box;
    font-family: 'Roboto Mono', monospace;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 5px 5% 10px 5%;
    font-weight: 800;
    font-size: 14pt;
}

p .tm {
    vertical-align: bottom;
    line-height: 4pt;
    font-size: 12pt;
  }

  .contactheader {
    font-size: 1.75em;
    margin: 1em 0 0 0;
  }

.button {
    display: block;
    width: 60vw;
    max-width: 300px;
    padding: 10px 1vw;
    margin: 1em auto 2em auto;
    text-align: center;
    background: #23615C;
    color: #fff;
    font-family: 'Cooper Black';
    text-decoration: none;
    border-radius: 20px;
    font-size: 15pt;
}

.button:hover {
    background: #133633;
    color: #e6e6e6;
}

.button#big {
  display: block;
  box-sizing: border-box;
  font-size: 2em;
  padding: .5em;
  margin: 1.5em auto 0 auto;
  width: 95%;
  max-width: 500px;
}

.button_dead {
    display: block;
    width: 60vw;
    max-width: 300px;
    padding: 10px 1vw;
    margin: 1em auto 2em auto;
    text-align: center;
    background: #777777;
    color: #bababa;
    font-family: 'Cooper Black';
    text-decoration: none;
    border-radius: 20px;
    font-size: 15pt;
    cursor: not-allowed;
}

.swirl {
    height: 40px;
    width: 100%;
    margin: 50px 0 0 0;
    background: url(images/swirl.png) center center;
    background-size: contain
}

footer {
    background: #23615C;
    margin: -1px 0 0 0;
    padding: 5vw 0;
    z-index: 999;
}

.foot_text {
    text-align: center;
    display: block;
    font-family: 'Roboto Mono', monospace;
    color: #bfbfbf;
}

.line {
    max-width: 900px;
    width: 80vw;
    margin: 4vw auto;
    padding: 0;
    height: 10px;
    background: url(images/lineswirls.svg) center center;
    position: inherit;
}

.line2 {
    max-width: 900px;
    width: 80vw;
    margin: 50px auto;
    padding: 0;
    height: 10px;
    background: url(images/verticallines.png) left center;
    position: inherit;
}

.property {
    margin: 0 auto;
    padding: 10px 0;
    max-width: 900px;
    width: 80vw;
}

.property img {
    display: block;
    width: 60vw;
    margin: 0 auto;
    padding: 0;
    max-width: 500px;
}

.property h1 {
    font-size: 8vw;
    margin: 0;
    padding: 0;
}

.property h3 {
    font-size: 3vw;
    margin: 1vw 0 0 0;
    padding: 0;
}

.company {
    display: block;
    max-width: 750px;
    margin: 0 auto 0 auto;
    padding: 1em;
    width: 90%;
}

.readers {
  background: #fff;
  width: 85%;
  max-width: 700px;
  margin: 1.5em auto 2em auto;
  padding: 1.5em 1em 1em 1em;
  border-radius: 25px;
  box-shadow: 5px 5px #666666;
}

.readers img {
  display: block;
  box-sizing: border-box;
}

.readers h1 {
  font-size: 3em;
  line-height: .75em;
  color: #87313F;
}

.readers p {
  width: 100%;
  text-align: center;
}

.readers .button {
  margin: .75em auto;
}

.lbimgsmall {
    display: block;
    float: left;
    object-fit: cover;
    width: 33.33%;
    height: 25vw;
    max-height: 200px;
    padding: 0 2.5% 2% 2.5%;
}

.readerschoice {
  height: 100%;
  min-height: 200px;
  width: 95%;
  margin: 0 auto 3vh auto;
  background-color: #fff;
  border-radius: 1em;
  padding: 3vh 0 1vh 0;
}

.readerschoice h1 {
  color: #23615C;
  font-size: 2.5em;
}

.readerschoice p {
  text-align: center;
  color: #000;
}

.readerschoice .button {
}

.nomp_logo {
  display: block;
  margin: 0 auto;
  width: 70%;
}